The Alternative Csound Reference Manual
Previous |  | Next

# invalue

invalue -- Reads a k-rate signal from a user-defined channel.

## Description

Reads a k-rate signal from a user-defined channel.

## Syntax

kvalue invalue "channel name"

## Performance

kvalue -- The k-rate value that is read from the channel.

"channel name" -- An integer or string (in double-quotes) representing channel.

## See Also

outvalue

## Credits

New in version 4.21

Previous | Home | Next
interp | Up | inx